schemaVersion: "1.0"
pattern:
  id: "71411a755a625f9b850c6cf5"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMAdvancedSettings"
  name: "IDM_Settings"
  label: "IDM"
  notes: "used for SAMP IDP\n---\nbatch, event, audit processing disabled on that\
    \ instance"
  link:
    sourceProjectKey: "DEFAULT-IAM-JAKOB"
    sourcePatternId: "71411a755a625f9b850c6cf5"
    author: "florip"
    lastCopied: "2023-03-30T08:57:06Z"
  properties:
    properties: "var://idm-standard-settings"
